_ error.empty.xml.attribute = Attribut manquant\u00A0: {1} (balise\u00A0: {0})
_ error.empty.xml.tag = Balise vide\u00A0: {0}
_ error.exception.io = Erreur interne de lecture/écriture\u00A0: {0}
_ error.exception.io_withmessage = Erreur interne de lecture/écriture\u00A0: {0} ({1})
_ error.exception.xml.sax = XML mal formé\u00A0: {0}
_ error.exception.xml.sax_parse = XML mal formé\u00A0: {0} ({1},{2})
_ error.exception.xml.xslt = Erreur de syntaxe XSLT\u00A0: {0}
_ error.existing.xml.attributevalue = Valeur déjà utilisée\u00A0: {2} (balise\u00A0: {0}, attribut: {1})
_ error.existing.xml.tagvalue = Valeur déjà utilisée\u00A0: {1} (balise\u00A0: {0})
_ error.list.moreerrors = Erreurs du même type\u00A0: {0}
_ error.unknown.xml.attributevalue = Valeur d’attribut inconnue\u00A0: {2} (balise\u00A0: {0}, attribut\u00A0: {1})
_ error.unknown.xml.tag = Balise XML inconnue\u00A0: {0}
_ error.unsupported.xml.missingtag = Balise manquante\u00A0: {1} (balise parente\u00A0: {0})
_ error.unsupported.xml.toomanytags = Balise en trop\u00A0: {0}
_ error.wrong.xml.attributevalue = Valeur d’attribut incorrecte\u00A0: {2} (balise\u00A0: {0}, attribut\u00A0: {1})
_ error.wrong.xml.attributevalue_integer = La valeur de l’attribut doit être un entier\u00A0: {2} (balise\u00A0: {0}, attribut\u00A0: {1})
_ error.wrong.xml.attributevalue_url = Syntaxe de l’url incorrecte\u00A0: {2} (balise\u00A0: {0}, attribut\u00A0: {1}, raison\u00A0: {3})
_ error.wrong.xml.attributevalue_withreason = Valeur d’attribut incorrecte\u00A0: {2} (balise\u00A0: {0}, attribut\u00A0: {1}, raison\u00A0: {3})
_ error.wrong.xml.langattributevalue = Valeur de l’attribut xml:lang incorrecte\u00A0: {1} (balise\u00A0: {0})
_ error.wrong.xml.root = Balise racine incorrecte\u00A0: {0} (attendu\u00A0: {1})
_ error.wrong.xml.tagvalue = Valeur de balise incorrecte\u00A0: {1} (balise\u00A0: {0})
_ error.wrong.xml.tagvalue_uri = Syntaxe de l’URI incorrecte\u00A0: {1} (balise\u00A0: {0}, raison\u00A0: {2})
_ error.wrong.xml.tagvalue_url = Syntaxe de l’url incorrecte\u00A0: {1} (balise\u00A0: {0}, raison\u00A0: {2})
